Need help? Check out our Support site, then


'You do not have sufficient permissions to access this page.' - jetpack

  1. Hi

    I have a problem with jetpack v 1.2 which I just installed. Version 1.1.3 was working fine with my wordpress 3.2.1 and eimpression account on wordpress.com, but now when I try to access my stats I get 'You do not have sufficient permissions to access this page.'.

    My blog URL is http://szczecinian.golang.pl

    BR
    Gustaw
    Blog url: http://szczecinian.golang.pl/

  2. We're aware of the issue and will release a fix as soon as possible. Sorry for the inconvenience.

  3. We think this is fixed:

    http://jetpack.me/2011/11/18/thanks-for-the-bug-reports-jetpack-1-2-1-released/

    You should see the upgrade in your dashboard shortly, or you can download it directly from http://jetpack.me/

    Please let us know if you're still having trouble after upgrading.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.